Imagej-ui-swing 0.17 artifact missing?

FYI, I was trying to use the latest pom-imagej (14.4.0) but started getting build errors due to a missing artifact (imagej-ui-swing 0.17.0). Indeed when I look at maven.imagej.net, I don’t see that version of the artifact available. There’s not something I’m doing wrong is there?

Best,

Jay

Yes, imagej-ui-swing was preemptively bumped to 0.17.0. I will be releasing that later today. In the meantime, you can either:

  1. Use an older version of pom-imagej for the moment; or
  2. Manually set imagej-ui-swing.version in your <properties> to something else for the moment.

Thanks. Yeah. I did the latter to work around it at the time. Thanks for letting me that was appropriate to do in the interim.

Best,

Jay

FWIW, I cut the 0.17.0 release of imagej-ui-swing earlier today.